@charset "utf-8";
/* CSS Document */
* {
  position: relative;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  min-width: 1000px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: #343739;
  outline: 0;
  text-align: center;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  zoom: 1;
  clear: both;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  zoom: 1;
}
.all-icons {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background: url(../images/all-icons.png) no-repeat 0 0;
}
/*
 * buybtn
 */
.buybtn {
  display: block;
  width: 229px;
  height: 51px;
  margin: 0 auto;
  font-weight: 600;
  line-height: 51px;
  color: #fff;
  text-shadow: 0 2px 2px #ff7800;
  background-color: #ffba00;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.buybtn:hover {
  background-color: #ffd200;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}
.buybtn.large {
  width: 257px;
  height: 59px;
  font-size: 16px;
  line-height: 59px;
  text-shadow: 0 2px 2px #cc3500;
  background-color: #ff5a00;
  -webkit-box-shadow: 0 12px 21px #7e3001;
  -moz-box-shadow: 0 12px 21px #7e3001;
  box-shadow: 0 12px 21px #7e3001;
}
.buybtn.large:hover {
  background-color: #ff8624;
}
.buybtn.long {
  width: 323px;
  height: 61px;
  font-size: 16px;
  line-height: 61px;
  -webkit-box-shadow: 0 12px 21px #03346f;
  -moz-box-shadow: 0 12px 21px #03346f;
  box-shadow: 0 12px 21px #03346f;
}
.buybtn.bottom {
  width: 252px;
  height: 61px;
  line-height: 61px;
  font-size: 16px;
  -webkit-box-shadow: 0 12px 21px #03346f;
  -moz-box-shadow: 0 12px 21px #03346f;
  box-shadow: 0 12px 21px #03346f;
}
.attention {
  margin-top: 6px;
  font-size: 12px;
  line-height: 26px;
  color: #807556;
}
/*
 * banner
 */
.banner {
  min-width: 1100px;
  height: 648px;
  background: url("../images/banner-bg.jpg") center top no-repeat;
}
.banner .wrapper {
  padding-top: 40px;
}
.banner .logo {
  position: absolute;
  top: 33px;
  left: 0;
  width: 41px;
  height: 14px;
  text-indent: -9999px;
  z-index: 9;
  background: url("../images/logo.png") center no-repeat;
}
.banner h1 {
  height: 59px;
  text-indent: -9999px;
  background: url("../images/banner-title.png") center top no-repeat;
}
.banner p.title {
  font-size: 16px;
  line-height: 16px;
  color: #fff;
}
.banner p.title i {
  display: inline-block;
  width: 11px;
  height: 11px;
  margin: 0 6px;
  background: url("../images/all-icons.png") 0 0 no-repeat;
}
.banner .small-message {
  width: 330px;
  height: 373px;
  margin-top: 89px;
  background-color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.banner .small-message .box {
  display: block;
  margin: 52px 0 0 28px;
}
.banner .small-message .price {
  margin-top: 45px;
  margin-bottom: 13px;
  font-weight: 600;
  line-height: 24px;
}
.banner .small-message .price strong {
  font-size: 30px;
}
.banner .small-message .price del {
  display: inline-block;
  margin-left: 10px;
  color: #767a7d;
  text-decoration: none;
}
.banner .small-message .price del:after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 75px;
  height: 11px;
  background: url("../images/del.png") 0 0 no-repeat;
}
.banner .large-message {
  width: 396px;
  height: 446px;
  margin-top: 38px;
  margin-left: 22px;
  padding-top: 30px;
  background-color: #ffe7a6;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 11px 24px #025ebb;
  -moz-box-shadow: 0 11px 24px #025ebb;
  box-shadow: 0 11px 24px #025ebb;
}
.banner .large-message .countdown {
  font-size: 16px;
  line-height: 18px;
  color: #b77337;
}
.banner .large-message .countdown i {
  display: inline-block;
  width: 24px;
  height: 18px;
  margin-right: 3px;
  background: url("../images/all-icons.png") 0 -11px no-repeat;
  vertical-align: text-top;
}
.banner .large-message .countdown strong {
  display: inline-block;
}
.banner .large-message .countdown strong.last {
  width: 28px;
}
.banner .large-message .countdown:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -17px;
  width: 100%;
  height: 9px;
  background: url("../images/banner-line.png") center top no-repeat;
}
.banner .large-message .box {
  margin: 46px 0 0 29px;
}
.banner .large-message .price {
  margin-top: 32px;
  margin-bottom: 11px;
  font-weight: 600;
  line-height: 30px;
}
.banner .large-message .price strong {
  font-size: 36px;
}
.banner .large-message .price del {
  display: inline-block;
  margin-left: 10px;
  color: #767a7d;
  text-decoration: none;
}
.banner .large-message .price del:after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  left: -8px;
  width: 91px;
  height: 13px;
  background: url(../images/del.png) 0 -11px no-repeat;
}
.banner .large-message .stratus {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(239, 216, 155, 0.68);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.banner .large-message .stratus.saleout {
  display: block;
}
.banner .large-message .stratus.saleout:after {
  content: '';
  display: block;
  position: absolute;
  top: 174px;
  left: 94px;
  width: 205px;
  height: 91px;
  background: url("../images/seal.png") center center no-repeat;
  -webkit-animation: show .5s ease 1;
  -o-animation: show .5s ease 1;
  animation: show .5s ease 1;
}
@keyframes show {
  from {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes show {
  from {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
/*
 * payments
 */
.payments {
  background-color: #f3f3f3;
}
.payments img {
  display: block;
}
/*
 * benfits
 */
.benfits {
  height: 864px;
  text-align: left;
}
.benfits .wrapper {
  padding-top: 56px;
}
.benfits h2 {
  font-size: 36px;
  font-weight: 600;
  line-height: 50px;
  text-align: center;
}
.benfits .showcase {
  position: absolute;
  top: 263px;
  left: 0;
  display: block;
  width: 550px;
  height: 408px;
}
.benfits .showcase .inner {
  display: inline-block;
  width: 550px;
  height: 374px;
  margin-top: 7px;
  overflow: hidden;
}
.benfits .showcase .inner ul {
  width: 2750px;
  transition: all 0.4s ease-out;
}
.benfits .showcase .inner ul li {
  position: relative;
  float: left;
  width: 550px;
  height: 374px;
}
.benfits .showcase .zoom {
  position: absolute;
  top: 0;
}
.benfits .showcase .zoom li .container {
  position: absolute;
  transition: all 0.4s ease-out;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  transform: scale(0, 0);
}
.benfits .showcase .zoom li .container img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.benfits .showcase .zoom li.active .container {
  width: 521px;
  height: 327px;
  left: 14px;
  top: 35px;
  transform: scale(1, 1);
  background: rgba(4, 11, 34, 0.85);
  border: solid #3f4971 1px;
  box-shadow: 0 6px 29px 0 rgba(0, 0, 0, 0.4);
}
.benfits .showcase .list-icon {
  margin-top: 15px;
  text-align: center;
}
.benfits .showcase .list-icon li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-radius: 50%;
  background: #d9d9d9;
  cursor: pointer;
}
.benfits .showcase .list-icon li.active {
  background: #fd8f00;
}
.benfits .detail-list {
  float: right;
  width: 525px;
  margin-top: 56px;
}
.benfits .detail-list dl {
  display: block;
  margin: 10px 0;
  width: 525px;
  height: 113px;
  background: #fff;
  clear: both;
  cursor: pointer;
}
.benfits .detail-list dl:hover,
.benfits .detail-list dl.active {
  background: url(../images/btnfits-list-bg.png) left center no-repeat;
}
.benfits .detail-list dl:hover dt i.benfits01,
.benfits .detail-list dl.active dt i.benfits01 {
  background-position: -77px 0;
}
.benfits .detail-list dl:hover dt i.benfits02,
.benfits .detail-list dl.active dt i.benfits02 {
  background-position: -77px -77px;
}
.benfits .detail-list dl:hover dt i.benfits03,
.benfits .detail-list dl.active dt i.benfits03 {
  background-position: -77px -154px;
}
.benfits .detail-list dl:hover dt i.benfits04,
.benfits .detail-list dl.active dt i.benfits04 {
  background-position: -77px -231px;
}
.benfits .detail-list dl dt {
  float: left;
  width: 112px;
}
.benfits .detail-list dl dt i {
  display: inline-block;
  margin-top: 18px;
  margin-left: 26px;
  width: 77px;
  height: 77px;
  background-repeat: no-repeat;
  background-image: url(../images/benfits-icon.png);
}
.benfits .detail-list dl dt i.benfits01 {
  background-position: 0 0;
}
.benfits .detail-list dl dt i.benfits02 {
  background-position: 0 -77px;
}
.benfits .detail-list dl dt i.benfits03 {
  background-position: 0 -154px;
}
.benfits .detail-list dl dt i.benfits04 {
  background-position: 0 -231px;
}
.benfits .detail-list dl dd {
  display: inline-block;
  float: right;
  width: 400px;
  box-sizing: border-box;
  margin-top: 14px;
}
.benfits .detail-list dl dd h3 {
  font-size: 16px;
}
.benfits .detail-list dl dd p {
  width: 410px;
  margin-top: 10px;
  font-size: 12px;
  line-height: 16px;
  color: #797979;
}
.benfits .detail-list .textlink {
  display: inline-block;
  margin-left: 125px;
  color: #0075e9;
  font-size: 12px;
  font-weight: 600;
  text-decoration: underline;
}
/*
 * betweenbuy
 */
.betweenbuy {
  height: 442px;
  background: url("../images/betweenbuy-bg.jpg") top center no-repeat;
}
.betweenbuy .wrapper {
  padding-top: 63px;
}
.betweenbuy h2 {
  position: absolute;
  top: -13px;
  left: 0;
  width: 100%;
  height: 42px;
  text-indent: -9999px;
  background: url("../images/betweenbuy-title.png") top center no-repeat;
}
.betweenbuy img {
  display: block;
}
.betweenbuy .ascbox {
  margin: 0 0 0 145px;
}
.betweenbuy dl {
  margin: 18px 0 0 136px;
}
.betweenbuy dl dd {
  margin-top: 30px;
  margin-left: 45px;
  color: #f9f8f3;
}
.betweenbuy dl dd h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
}
.betweenbuy dl dd p {
  font-size: 12px;
  line-height: 20px;
  color: #b8d8ff;
}
.betweenbuy dl dd p.price {
  margin: 10px 0;
  line-height: 16px;
  color: #f9f8f3;
}
.betweenbuy dl dd p.price del {
  display: inline-block;
  margin: 0 0 0 20px;
  color: #b8d8ff;
  text-decoration: none;
}
.betweenbuy dl dd p.price del:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: -5px;
  width: 60px;
  height: 10px;
  background: url(../images/del.png) 0 -24px no-repeat;
}
.betweenbuy dl.saleout:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -84px;
  width: 582px;
  height: 176px;
  background: url("../images/betweenbuy-saleout.png") left top no-repeat;
}
.betweenbuy .price {
  margin-top: 24px;
  color: #b8d8ff;
}
.betweenbuy .price strong {
  font-size: 40px;
  font-weight: 600;
  color: #f9fcff;
}
.betweenbuy .price del {
  display: inline-block;
  text-decoration: none;
  margin-left: -30px;
  vertical-align: top;
  margin-top: 12px;
}
.betweenbuy .price del:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: -5px;
  width: 60px;
  height: 10px;
  background: url(../images/del.png) 0 -24px no-repeat;
}
/*
 * award
 */
.award {
  height: 300px;
  background: url("../images/award-bg.jpg") top center no-repeat;
}
.award .wrapper {
  padding: 75px 0 40px 0;
  border-bottom: 1px solid #dfdfdf;
}
.award h2 {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 600;
  color: #a6a195;
}
/*
 * review
 */
.review {
  position: relative;
  height: 610px;
  margin-bottom: 10px;
}
.dg-container {
  position: relative;
  width: 100%;
  height: 610px;
  overflow: hidden;
}
.dg-container .nav {
  position: relative;
  width: 100%;
}
.dg-container .nav span {
  position: absolute;
  top: 132px;
  width: 22px;
  height: 41px;
  display: block;
  overflow: hidden;
  cursor: pointer;
  background: url("../images/review-control.png") no-repeat;
}
.dg-container .nav .dg-prev {
  left: 0;
  background-position: 0 0;
}
.dg-container .nav .dg-prev:hover {
  background-position: 0 -41px;
}
.dg-container .nav .dg-next {
  right: 0;
  background-position: -22px 0;
}
.dg-container .nav .dg-next:hover {
  background-position: -22px -41px;
}
.dg-wrapper {
  margin: 0 auto;
  width: 660px;
  height: 500px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 500px;
  perspective: 500px;
}
.dg-wrapper .dg-transition {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.inner {
  display: block;
  margin: 0 auto;
  width: 660px;
  height: 510px;
}
.content {
  position: relative;
  display: block;
  margin: 0 auto;
  padding-top: 68px;
  width: 660px;
  height: 510px;
}
.content .reviews {
  position: absolute;
  left: 0;
  top: 68px;
  display: block;
  width: 660px;
  height: 500px;
  text-align: center;
}
.content .reviews dt {
  margin-bottom: 70px;
}
.content .reviews dt img {
  width: 130px;
  height: 130px;
  border-radius: 50%;
}
.content .reviews dd {
  display: none;
  width: 778px;
  margin-left: -39px;
}
.content .reviews dd h2 {
  display: inline-block;
  margin-bottom: 30px;
  font-size: 36px;
  font-weight: 500;
  color: #262626;
}
.content .reviews dd p {
  font-size: 13px;
  line-height: 24px;
  color: #797979;
}
.content .reviews dd cite {
  display: inline-block;
  margin-top: 30px;
  font-style: normal;
  font-size: 18px;
  color: #262626;
}
.content .reviews.dg-center dt img {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  box-shadow: 0 40px 40px rgba(92, 95, 101, 0.3);
}
.content .reviews.dg-center dd {
  display: block;
}
/*
 * comparison
 */
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison th {
  height: 100px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  vertical-align: bottom;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison th .box {
  width: 100%;
  background: #ff5a00;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.comparison th .box img {
  margin-top: 8px;
}
.comparison b {
  display: block;
}
.comparison td {
  height: 46px;
  font-size: 14px;
  color: #21222a;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison td b {
  font-weight: 400;
}
.comparison td.itema {
  background: #fff6f1;
  border-bottom: solid #f6d8d8 1px;
}
.comparison td.itemb {
  background: #f7f7f7;
}
.comparison td.icons {
  width: 52px;
  text-align: left;
  border-color: #fff;
}
.comparison td.space {
  width: 10px;
  border-color: #fff;
}
.comparison td.virtue i {
  display: inline-block;
  margin-left: 6px;
  width: 83px;
  height: 9px;
  text-indent: -9999px;
  vertical-align: middle;
  background: url(../images/sign.png) no-repeat;
}
.comparison td.virtue i.sign {
  width: 73px;
  background-position: 0 -9px;
}
.comparison td span {
  display: inline-block;
  max-width: 420px;
  vertical-align: middle;
}
.comparison td span.eho {
  margin-right: -20px;
}
.comparison thead .text {
  font-size: 21px;
  text-align: left;
  color: #262626;
  font-weight: 400;
  vertical-align: middle;
}
.comparison tr {
  text-align: center;
  font-size: 16px;
}
.comparison tr td.virtue {
  width: 560px;
  text-align: left;
}
.comparison .space {
  width: 10px;
  border: none;
}
.comparison .itema .box {
  height: 120px;
  padding-top: 22px;
}
.comparison .itema i.red {
  background-position: 0 -55px;
}
.comparison .itemb .box {
  display: inline-block;
  padding-top: 10px;
  width: 100%;
  height: 100px;
  vertical-align: bottom;
  background: #6b6b6b;
}
.comparison .itemb i.line {
  background-position: 0 -81px;
}
.comparison .itema,
.comparison .itemb {
  color: #fff;
  text-align: center;
  width: 220px;
}
.comparison td.itemb i,
.comparison td.itema i {
  width: 19px;
  height: 19px;
  background-position: 0 -29px;
}
/*
 * bottombuy
 */
.bottombuy {
  height: 284px;
  margin-top: 70px;
  background: url("../images/bottombuy-bg.jpg") top center no-repeat;
}
.bottombuy .wrapper {
  padding-top: 60px;
}
.bottombuy img {
  display: block;
}
.bottombuy h2 {
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
  height: 61px;
  text-indent: -9999px;
  background: url("../images/bottombuy-title.png") top center no-repeat;
}
.bottombuy .box {
  width: 224px;
  overflow-x: hidden;
}
.bottombuy .selection {
  width: 517px;
  height: 128px;
  margin: 27px 0 0 34px;
  background: url("../images/selection.png") 0 0 no-repeat;
}
.bottombuy .selection li {
  padding: 1px 107px 1px 143px ;
  width: 100%;
  height: 43px;
  font-weight: 600;
  line-height: 43px;
  color: #a6ceff;
  text-align: left;
  cursor: pointer;
}
.bottombuy .selection li strong {
  font-size: 26px;
  font-weight: 700;
}
.bottombuy .selection li.active {
  color: #fff;
  background: url("../images/selection-list.png") center center no-repeat;
}
.bottombuy .selection li.active:before {
  content: '';
  display: block;
  position: absolute;
  top: 14px;
  left: 90px;
  width: 23px;
  height: 16px;
  background: url("../images/selection.png") 0 -169px no-repeat;
}
.bottombuy .other {
  margin: 30px 22px 0 0;
}
.bottombuy .other .price {
  font-size: 16px;
  color: #b8d8ff;
}
.bottombuy .other .price del {
  display: inline-block;
  margin-right: 5px;
  text-decoration: none;
}
.bottombuy .other .price del:after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: -10px;
  width: 60px;
  height: 10px;
  background: url(../images/del.png) 0 -24px no-repeat;
}
.bottombuy .other .price strong {
  font-size: 36px;
  font-weight: 600;
  color: #fff;
}
.bottombuy.saleout span {
  display: block;
  position: absolute;
  top: 89px;
  left: 262px;
  width: 512px;
  height: 41px;
  background: url("../images/selection.png") 0 -185px no-repeat;
}
/*
 * service
 */
.service {
  display: block;
  padding-top: 90px;
  padding-bottom: 30px;
}
.service dl {
  float: left;
  width: 245px;
  text-align: center;
  margin-right: 40px;
}
.service dl.last {
  margin-right: 0;
}
.service dl dt {
  height: 72px;
  line-height: 72px;
  margin-bottom: 20px;
}
.service dl dt img {
  display: inline-block;
  vertical-align: middle;
}
.service dl dd {
  color: #959595;
}
.service dl dd strong {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
/* footer */
.footer {
  text-align: left;
}
.footer .annotation {
  display: block;
  padding-top: 20px;
  font-size: 12px;
  line-height: 16px;
  color: #959595;
  border-top: solid #c8c8c8 1px;
}
.footer .copyright {
  text-align: center;
  padding: 30px 0;
  font-size: 16px;
  color: #cfcfcf;
}
